Subject: bug#76120: [PATCH] Expose the native sharing dialog (macOS)

From: Po Lu <[email-masked]>
Date: Thu, 13 Feb 2025 16:19:35 +0800

Eli Zaretskii <[email-masked]> writes:

> Last time I looked, the work to make the NS port to compile with GCC
> was never finished, so we pretty much rely on Clang on that platform,
> AFAIU.

As far as I'm aware (which I confess is not very substantial), the
default compiler on Mac OS X 10.6 is GCC.  We continue to support this
system, and crucially GNUstep as well.